Documentation · API reference
POST
/api/v1/auth/logoutLogout
This page as Markdown, or in an AI chatMore ways to read this page
# Logout
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/post-auth-logout
`POST /api/v1/auth/logout`
## The answer
204
## Asking
```sh
curl -X POST https://tidekeeper.eu/api/v1/auth/logout \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 204
Asking
curl -X POST https://tidekeeper.eu/api/v1/auth/logout \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/auth/logout", { method: "POST", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());